{
  "arch": "x86", 
  "build": "np18py27_2", 
  "build_number": 2, 
  "depends": [
    "numpy 1.8*", 
    "python 2.7*"
  ], 
  "license": "MIT", 
  "name": "gdal", 
  "platform": "linux", 
  "requires": [
    "numpy 1.8", 
    "python 2.7"
  ], 
  "ucs": 4, 
  "version": "1.10.1"
}